# AGAR FOIL

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/0T2z2sMUh3Y" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Description

A vegan flexible, transparent foil that can resist water and moderate heat quite well without transforming. 

### Physical form

Surfaces 

Color without additives: transparent, slightly yellow/beige when folded

### Fabrication time

Preparation time: 1 Hour

Processing time: 7 days

Need attention: N/A, let dry in place with lots of airflow

Final form achieved after: 10 days

## Ingredients

* **Agar - 5 g** 
	* Polymer (makes it hard)
* **Glycerine - 15 g**
	* Plasticizer
* **Water - 250 ml/g** 
	* Solvent, to dissolve and heat the agar

## Tools

1. **Spoon**
1. **Scale**
1. **Bowls** to weigh ingredients
1. **Cooker** (ideally temperature controlled)
1. **Thermometer (optional)** if you don't have a temperature controlled cooker
1. **Mold** of about 20 cm diameter (or equivalent). Optional: you can also cast on a surface like an acrylic sheet but your sheet will be thinner


## Yield before processing/drying/curing

Approx. 200 ml

## Method

1. **Preparation**

	- Weigh your ingredients
	- Prepare the casting surface and find a place where you can leave it for a while, ideally near an open window where there's air flow.

1. **Mixing and dissolving the ingredients**
	- bring the water to the boil
	- optional: substitute part of the water with natural dye if you wish to use color
	- add the glycerine
	- add the agar
	- bring the mixture to the boil while stirring gently, to dissolve the agar.

1. **Cooking the ingredients**

	- when the agar is dissolve completely, lower the temperature to 60-80 degrees (make sure it doesn't bubble), and let it simmer and evaporate water for 40 mins while stirring slowly and continuously.
	- the agar should have the consistency of a light syrup, you should be able to leave a "trace" with you trace your spoon across the pot.  
	- If your mixture is thicker it will spread slowly resulting in a thicker foil, if it's more liquid, it will spread wider, resulting in a thinner foil. 
	
1. **Casting**

	-  Cast onto the surface
	-  Pour from the middle and hold still, let the liquid distribute itself, it cures quickly if it is thick. 

	
### Drying/curing/growth process

Allow the foil to dry for a week for best results (or 3 days minimum). If you don't peel it off the surface it will shrink much less in width/length.

- Mold depth: 					1.5-2.5 mm
- Shrinkage thickness       30-50 %
- Shrinkage width/length    10-20 %

**Shrinkage and deformation control**

Agar foil shrinks quite a lot, especially in thickness. The amount depends on the amount of water that has been evaporated/cooking time.  

**Curing agents and release agents**

None

**Minimum wait time before releasing from mold**

3 days

**Post-processing**

None, store dry and flat.

**Further research needed on drying/curing/growth?**

Not sure

### Process
![](../../images/agar1.jpg)*Dissolving the agar while stirring, Loes Bogers, 2020*
![](../../images/agar2.jpg)*Making a trace with the spoon, consistency of syrup, Loes Bogers, 2020*
![](../../images/agar3.jpg)*Casted the sheet into a mold, about 2-3 mm filled*


## Variations on this recipe

- Substitute part of the water with a dye
- Add less glycerine for a more rigid, stiff foil 
- Add fillers (debris, coffee waste) or fibres to make a composite, see also the [agar composite recipe](./agarcomposite.md)). 

### Cultural origins of this recipe

[Free text]

**Needs further research?**   Yes/No/Not sure

[Notes]

### This recipe draws together information from these other recipes

This is an adaptation of **Flexible bio-foil** by Cecilia Raspanti, Textile Lab, Waag Amsterdam for Fabricademy 2019-2020, Class pages, [link](https://drive.google.com/file/d/1Lm147nvWkxxmPf5Oh2wU5a8eonpqHCVc/view). A longer cooking time is recommended to create a thicker foil. 

### Known concerns and contestations\*

Yes/No/Needs further research

[Describe them here free text]


### Sustainability tags

- Renewable ingredients: yes
- Vegan: yes
- Made of by-products or waste: no
- Biocompostable final product:  yes
- Re-use: not sure

Needs further research?:  Not sure

Do not recycle in PET-plastics waste streams to avoid contaminating it. 

## Material properties

### Comparative qualities

This foil feels rubbery and flexible, and remains a bit sticky (more than e.g. the alginate and gelatine-based foil). It's not as sticky as cling film or cellophane, it's more comparable to a transparent PVC foil for example.

### Technical and sensory properties

- **Strength**: medium
- **Hardness**: flexible
- **Transparency**: transparent
- **Glossiness**: glossy
- **Weight**: medium
- **Structure**: closed
- **Texture**: smooth
- **Temperature**: cool
- **Shape memory**: low
- **Odor**: none
- **Stickiness**: high
- **Weather resistance:** needs further research
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** nneeds further research
- **Electrical properties:** needs further research
- **Heat resistance:** medium
- **Water resistance:** water resistant
- **Chemical resistance:** needs further research
- **Scratch resistance:** poor
- **Surface friction:** braking
- **PH modifiers:** none 

## About this entry

### Maker of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 16-03-2020 – 24-03-2020

### Environmental conditions

- Humidity:  not sure
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? 

Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

0,50 Euros, for a yield of approx. 200 ml

## Copyright information

This is an adaptation of **Flexible bio-foil** by Cecilia Raspanti, Textile Lab, Waag Amsterdam for Fabricademy 2019-2020, Class pages, [link](https://drive.google.com/file/d/1Lm147nvWkxxmPf5Oh2wU5a8eonpqHCVc/view). 

It is published under an Creative Commons Attribution Non-Commercial licence.

##References

- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).

ADD MORE HERE

## Images of final product
![](../../images/finalpics-80.jpg)*Agar foil, Loes Bogers, 2020*

![](../../images/finalpics-81.jpg)*Agar foil, Loes Bogers, 2020*

![](../../images/finalpics-82.jpg)*Agar foil, Loes Bogers, 2020*