# ALUM CRYSTALS ON SILK

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/HLB0nJns3U8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Description

Alum crystals - that have triangular facets - grown on a silk substrate. The technique used here is called *precipitation from a solution*.

### Physical form

Surface treatment

Color without additives: transparent and translucent white. (Turns opaque after baking in the oven for 10 minutes at 100 degrees Celcius.)

### Fabrication time

Preparation time: 1 Hour

Processing time: 1 day or overnight

Need attention: None. Leave in a warm place, don't move or touch it.

Final form achieved after: 1 day

## Ingredients

* **Alum powder (also: potassium alum - 125 g** (plus some more just in case)
	* we will try to reorganize these molecules into crystals. 
* **Water - 400 ml/gr**
	* To dissolve the alum powder and reorganize into a crystal 
* **Water - 1000 ml/g**
	* to create a bain marie
* **Silk - a 10x10cm swatch**
	* As a substrate for the alum crystals to attach to

## Tools

1. **Cooker or kettle** 
1. **A piece of silk**
1. **A smooth glass jar or bowl** big enough to fit your piece of silk without touching the sides or having to fold or crease it. Make sure this it totally clean.
1. **A wide heat-resistant bowl or oven pan** this is the bain marie: the glass jar should fit inside this bowl and have some space for hot water
1. **Spoon** 
1. **A stick or chopsticks** that are long enough to stay put on top of the glass jar. 
1. **Clips** to fasten the silk to the stick


## Yield before processing/drying/curing

About 80-100% of the alum powder will attach itself the silk in the form of larger crystals.

## Method

1. **Preparation**

	- Weigh the alum
	- Prepare the silk by attaching it to the wooden stick with clips. When you hang it inside the glass jar it should not touch the bottom or the walls of the jar
	- Boil the water 
	- Put the glass jar inside the wide oven dish/pan. Pour as much boiling water as possible into the bigger pot, without making the glass jar float. This is the bain marie that will keep your crystal solution warm and help it cool down very very slowly (resulting in bigger crystals). 
	- Put this in a (warm) place where you can leave it for 8-16 hours without anyone moving or touching it.

1. **Dissolving the alum**
	- Measure 400 ml and put it in the glass jar (which is already inside the bain marie to keep it warm). 
	- Spoon by spoon, add the alum while stirring. When no more alum dissolves and just sinks to the bottom, your solution is *saturated*. If there are grains on the bottom, pour off the liquid and clean the jar before continuing. You don't want anything on the bottom of the jar. 
	- Now suspend your silk into the jar, again making sure it doesn't touch any sides or the bottom, and not folded in on itself. 

1. **Let the crystals form**

	- 	Now leave the crystal to grow. The less you touch it, the easier it is for the molecules to find each other on the silk and form big beautiful crystals. 
	-  If you have the patience, give it 16 hours. But pretty decent-sized crystals will have formed as soon as 6-8 hours later.
	-  Rinse them under cold tap water and let them dry. 


### Drying/curing/growth process

- Mold depth:  				 N/A
- Shrinkage thickness:      N/A
- Shrinkage width/length:   N/A

**Shrinkage and deformation control**

N/A

**Curing agents and release agents**

None. 

**Minimum wait time before releasing**

6 hours

**Post-processing**

Store the crystals in a dry place. They will re-dissolve immediately when the are submerged in hot water, starts to dissolve after an hour in water at room temperature, and is completely dissolved after being in water at room temperature for 4 hours. 

Don't throw away left-over liquid or unused crystals, they can be redissolved a next time. 

**Further research needed on drying/curing/growth?**

More research on colorants could be done. Black soot ink results in black crystals, purple crystals can be achieved by adding some chromium alum powder (or: potassium chromium sulfate dodecahydrate) to the solution. 


### Process

![](../../images/alumsilk1.jpg)*Silk inside the bain marie, Loes Bogers, 2020*

![](../../images/alumsilk2.jpg)*Improvised suspension system, Loes Bogers, 2020*

![](../../images/alumsilk3.jpg)*2-3 cm crystals on silk, Loes Bogers, 2020*

![](../../images/alumsilk4.jpg)*2-3 cm crystals on silk, Loes Bogers, 2020*

![](../../images/borax_opaque.jpg)*Alum crystal on an LED (top) turned opaque white after 10 mins in the oven at 100 degrees celcius. On the bottom: a borax crystal [(recipe here)](https://class.textile-academy.org/2020/loes.bogers/files/recipes/boraxcrystals/), Loes Bogers, 2020*


## Variations on this recipe

- Add a **colorant** such as black soot ink (other natural dyes are still experimental!)
- Turn your crystals opaque white by putting them in the oven for 10 minutes at 100 degrees celcius. 
- Use different textiles (e.g. velvet attracts many small crystals)
- Lay your silk flat in a bowl to cover the entire surface with smaller crystals
- Let the crystals grow without the bain marie to see what happens
- Glue a piece of silk on an LED with hot glue to grow a crystal that you can use in electronics projecs instead of plastic casings (see video below).
- The same technique can be used with epsom salt, sugar and [borax](https://class.textile-academy.org/2020/loes.bogers/files/recipes/boraxcrystals/). 
- Adding conductive paint to the solution creates crystals that can be used as capacitive sensors.


### Cultural origins of this recipe

Add here

**Needs further research?**   Not sure

### References this recipe draws from

This is a variation on: **Alum Crystals** in "Textile as Scaffold" by Anastasia Pistofidou for Fabricademy 30 October 2019. Lecture notes: https://class.textile-academy.org/classes/week088/

### Known concerns and contestations\*

add here

Depends what it is compared to.. Not so bad compared to blood diamonds but it is still a finite resource that involves mining practices. 


### Sustainability tags

- Renewable ingredients: no
- Vegan: yes
- Made of by-products or waste:  no
- Biocompostable final product:  yes
- Reuse: yes, dissolve and regrow in hot water

Needs further research?:  yes, local producers seem reluctant to share sourcing information about these products. It is unclear where it comes from, whether it is natural or synthetic and what kind of mining practices are involved. 

## Material properties

### Comparative qualities

It is clear and faceted with great definition so it is often compared to diamonds. However these can get so big that it is not really credible that they are diamonds, but they play with light in similar ways.

### Technical and sensory properties

- **Strength**: medium
- **Hardness**: rigid
- **Transparency**: transparent/variable (turns opaque after 10 mins at 100 degrees celcius)
- **Glossiness**: glossy/satin
- **Weight**: heavy
- **Structure**: closed/variable
- **Texture**: rough
- **Temperature**: cool
- **Shape memory**: high
- **Odor**: none
- **Stickiness**: low
- **Weather resistance:** poor
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** needs further research
- **Heat resistance:** low/needs further research
- **Water resistance:** low
- **Chemical resistance:** needs further research
- **Scratch resistance:** high
- **Surface friction:** sliding
- **PH modifiers:** none 


## About this entry

### Maker(s) of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 27-02-2020 – 27-02-2020

### Environmental conditions

- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

2,00 Euros for a 400 ml saturated solution

## Copyright information

This is a variation on: **Growing Gems Crystal Project** by Home Science Tools Learning Center: [link](https://learning-center.homesciencetools.com/article/growing-gems-crystal-project/)

It is unclear if this recipe is copyrighted, further research required. 

##References

- **Textile as Scaffold** by Anastasia Pistofidou for Fabricademy 30 October 2019. Lecture notes: https://class.textile-academy.org/classes/week088/
- **Dark diamond mining** by EJTech, 25 February 2020: https://wikifactory.com/@ejtech/dark-diamond-mining
- **Growing Gems Crystal Project** by Home Science Tools Learning Center: https://learning-center.homesciencetools.com/article/growing-gems-crystal-project/
- **Grow your own simulated diamonds with a big alum crystal**, by Anne Marie Helmenstein for ThoughtCo, 13 February 2018: https://www.thoughtco.com/growing-a-big-alum-crystal-602197

## Images of final product

![](../../images/finalpics-8.jpg)*Large crystals grown on silk, Loes Bogers, 2020*

![](../../images/finalpics-9.jpg)*Large crystals grown on silk, Loes Bogers, 2020*

![](../../images/finalpics-4.jpg)*Smaller crystals grown on silk (lay it flat in a wide glass bowl), Loes Bogers, 2020*

![](../../images/finalpics-5.jpg)*Smaller crystals grown on silk on top of a black bowl, Loes Bogers, 2020*

![](../../images/finalpics-6.jpg)*Alum crystals on silk (right), and on velvet (left), Loes Bogers, 2020*

<iframe width="560" height="315" src="https://www.youtube.com/embed/oRGE_kX80AU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

