# BORAX CRYSTALS

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/v0EhkKF5i5Q" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Description

Borax crystals - grown on a nylon wire and on textile. The technique used here is called *precipitation from a solution*.

### Physical form

Surface treatment, Solids

Color without additives: transparent and translucent white. (Turns opaque after baking in the oven for 10 minutes at 100 degrees Celcius.)

### Fabrication time

Preparation time: 1 Hour

Processing time: 6-24 hours

Need attention: None. Leave in a warm place, don't move or touch it.

Final form achieved after: 1 day

## Ingredients

* **Borax powder - 7 tbsp** (approx. 150g)
	* also called: sodium tetraborate we will try to reorganize these molecules into crystals. 
* **Water - 400 ml/gr**
	* To dissolve the borax powder and reorganize into a crystal 
* **Water - 1000 ml/g**
	* to create a bain marie
* **Vinyl fish wire - 20 cm**
	* This is so smooth it is harder for the molecules to attach to so they will all attach to the rougher surfaces you put in.
* **Fluffly textile decorations** get fluffy balls or balls on a string. Pipe cleaners also work very well.

## Tools

1. **Cooker or kettle** 
1. **A smooth glass jar or bowl** big enough to fit your textiles without it touching the sides or having to fold or crease it. Make sure this is totally clean. Prepare as many jars as you have textile surfaces. You can't put them together: the two surfaces would compete in attracting the available borax molecules.
1. **A wide heat-resistant bowl or oven pan** this is the bain marie: the glass jar(s) should fit inside this bowl and have some space for hot water
1. **Spoon** 
1. **Sticks or chopsticks** that are long enough to stay put on top of the glass jar(s). 
1. **Clips** to fasten the string(s) to the stick


## Yield before processing/drying/curing

About 80-100% of the borax powder will attach itself the silk in the form of larger crystals.

## Method

1. **Preparation**

	- Weigh the borax
	- Prepare the longer fluffy textile by draping it over a jar. Secure where necessary. 
	- Tie the fish wire around a fluffy ball of piece of fabric even, and suspend it inside the bowl with clips and a stick. None of the materials should touch the bottom or the sides of the jar(s). 
	- Boil the water 
	- Put the glass jar(s) inside the wide oven dish/pan. Pour as much boiling water as possible into the bigger pot, without making the glass jar(s) float. This is the bain marie that will keep your crystal solution warm and help it cool down very very slowly (resulting in bigger crystals). 
	- Put this in a (warm) place where you can leave it for 8-16 hours without anyone moving or touching it.

1. **Dissolving the alum**
	- Measure 400 ml and put it in the glass jar (which is already inside the bain marie to keep it warm). 
	- Spoon by spoon, add the borax while stirring. When no more borax dissolves and just sinks to the bottom, your solution is *saturated*. If there are grains on the bottom, pour off the liquid and clean the jar before continuing. You don't want anything on the bottom of the jar. 
	- Now suspend your textiles into the jar, again making sure it doesn't touch any sides or the bottom. 

1. **Let the crystals form**

	- 	Leave the crystal to grow. The less you touch it, the easier it is for the molecules to find each other on the silk and form big beautiful crystals. 
	-  If you have the patience, give it 16-24 hours. But pretty decent-sized crystals will have formed as soon as 6-8 hours later.
	-  Rinse them under cold tap water and let them dry. 

### Drying/curing/growth process

- Mold depth:  				 N/A
- Shrinkage thickness:      N/A
- Shrinkage width/length:   N/A

**Shrinkage and deformation control**

N/A

**Curing agents and release agents**

None. 

**Minimum wait time before releasing**

8 hours but more is better

**Post-processing**

Store the crystals in a dry place. They will re-dissolve immediately when the are submerged in hot water. Starts to dissolve after 4 hours in water at room temperature. 

Don't throw away left-over liquid or unused crystals, they can be redissolved a next time. 

**Further research needed on drying/curing/growth?**

More research on colorants could be done. Black soot ink results in black crystals. 

### Process

![](../../images/borax1.jpg)*Preparing the jars and textiles, Loes Bogers, 2020*

![](../../images/borax2.jpg)*Suspending the textiles, Loes Bogers, 2020*

![](../../images/borax3.jpg)*Growing borax crystals, Loes Bogers, 2020*

![](../../images/borax4.jpg)*Pipe cleaner (top), a fluffy ball on fish wire (left) and string with balls (right), Loes Bogers, 2020*

![](../../images/borax5.jpg)*String with crystals grown on the fluffy balls, Loes Bogers, 2020*

![](../../images/borax_opaque.jpg)*Borax crystal turned opaque white after 10 mins in the oven at 100 degrees celcius, Loes Bogers, 2020*



## Variations on this recipe

- Add a **colorant** such as black soot ink (other natural dyes are still experimental!)
- Turn your crystals **opaque white** by putting them in the oven for 10 minutes at 100 degrees celcius. It adds definition to the faceting.
- Try to grow even **bigger crystals** by using the crystal you grew on the string as a *seed crystal*. Make a new saturated solution (let it cool enough so it doesn't feel hot anymore but more towards lukewarm, so your seed crystal doesn't dissolve). Suspend the crystal in it and watch it grow bigger. Take it out immediately if it dissolves: check that it is fully saturated and let the liquid cool more before trying again.
- The same technique can be used with epsom salt, sugar and [borax](https://class.textile-academy.org/2020/loes.bogers/files/recipes/alumcrystalsilk/). 
- Adding conductive paint to the solution creates crystals that can be used as capacitive sensors.


### Cultural origins of this recipe

Add here

**Needs further research?**   Not sure

### References this recipe draws from

This is a variation on: **Borax Crystals**, in: "Textile as Scaffold" by Anastasia Pistofidou for Fabricademy 30 October 2019. Lecture notes: https://class.textile-academy.org/classes/week088/

### Known concerns and contestations\*

add here

Depends what it is compared to. Not so bad compared to blood diamonds but it is still a finite resource that involves mining practices. 


### Sustainability tags

- Renewable ingredients: no
- Vegan: yes
- Made of by-products or waste:  no
- Biocompostable final product:  yes
- Reuse: yes, dissolve and regrow in hot water

Needs further research?:  yes, local producers seem reluctant to share sourcing information about these products. It is unclear where it comes from exactly, whether it is natural or synthetic and what kind of mining practices are involved. 

## Material properties

### Comparative qualities

It is clear and faceted with great definition so it is often compared to diamonds. However these can get so big that it is not really credible that they are diamonds, but they play with light in similar ways. Less triangular than for example alum crystals. 

### Technical and sensory properties

- **Strength**: medium
- **Hardness**: rigid
- **Transparency**: transparent/variable (turns opaque after 10 mins at 100 degrees celcius)
- **Glossiness**: glossy/satin
- **Weight**: heavy
- **Structure**: closed/variable
- **Texture**: rough
- **Temperature**: cool
- **Shape memory**: high
- **Odor**: none
- **Stickiness**: low
- **Weather resistance:** poor
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** needs further research
- **Heat resistance:** low/needs further research
- **Water resistance:** low
- **Chemical resistance:** needs further research
- **Scratch resistance:** high
- **Surface friction:** sliding
- **PH modifiers:** none 


## About this entry

### Maker(s) of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 25-02-2020 – 26-02-2020

### Environmental conditions

- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

2,25 Euros for a 400 ml saturated solution

## Copyright information

This is a variation on: **Borax Crystals: How to Grow Giant DIY Borax Crystals** by Tanya for Dans Le Lakehouse, 2015: [link](https://www.danslelakehouse.com/2015/01/diy-borax-crystals.html)

It is unclear if there is copyright on this material, further research is required. 


##References

- **Textile as Scaffold** by Anastasia Pistofidou for Fabricademy 30 October 2019. Lecture notes: [link](https://class.textile-academy.org/classes/week088/)
- **Dark diamond mining** by EJTech, 25 February 2020: [link](https://wikifactory.com/@ejtech/dark-diamond-mining)
- **Borax Crystals: How to Grow Giant DIY Borax Crystals** by Tanya for Dans Le Lakehouse, 2015: [link](https://www.danslelakehouse.com/2015/01/diy-borax-crystals.html)


## Images of final product

![](../../images/finalpics-10.jpg)*Borax crystals on fish wire and textile, Loes Bogers, 2020*

![](../../images/finalpics-11.jpg)*Borax crystal on fish wire, Loes Bogers, 2020*

![](../../images/finalpics-12.jpg)*Borax crystal on textile decoration, Loes Bogers, 2020*




