# KOMBUCHA SCOBY

### Tactility & sound impression


### Description

This is a living microbial culture also called a kombucha SCOBY (Symbiotic Culture Of Bacteria and Yeast) that can be used to ferment sugary tea, transforming sugars into acids. It can also be used as a material in and of itself, for leather alternatives and paper-like thin materials. See also this [recipe for Kombucha Paper](https://class.textile-academy.org/2020/loes.bogers/files/recipes/kombuchapaper/).

### Physical form

Surfaces

Color without additives: varies, often yellow/brown-ish

### Fabrication time

Preparation time: 1 Hour

Processing time: 5 days

Need attention: every day

Final form achieved after: 5 days

## Ingredients

You can try both options: one is to grow a SCOBY from only kombucha bought at a health store, the other option also listed here is to grow SCOBY from a mix of store-bought kombucha and cooled down sugary tea. This way you give it more nutrients to grow off of, but you can also be feeding the yeast instead of the bacteria. Try both and find out what works best in your environment with the kombucha you can get. 

Try to work as sterile as possible throughout. 

* **Kombucha drink with live culture (raw), without flavouring** 
	* used here: Yaya Kombucha Original (Ekoplaza supermarket)
	* 330 ml or more
	* we will cultivate the live bacteria in the drink and grow them into a solid SCOBY
	* some say it's best to find a bottle that already has some blobs (baby scoby's) sitting at the bottom. 
* **Denatured alcohol 96%** to desinfect all your tools and pots
* **A large round coffee filter** to prevent contamination by fruit flies
* **A rubber band** to prevent contamination by fruit flies
* Optional: water - 1.5L,  to make black tea
* Optional: 4 tea bags of black tea, plain, no flavours such as ceylon, darjeeling or English breakfast tea. 
* Optional: (organic) sugar - 120 g, just plain white sugar is best.
* Optional: a splash of vinegar if your water is alkaline

## Tools

1. **A glass jar** try to get a wider one, min 10 cm diameter
1. **A pot** 
1. **Kitchen paper**
1. **Anti-bacterial soap and kitchen towels** to wash your hands
1. Optional: a scale if you will add sugary tea right away
1. Optional: a spoon
1. Optional: 2 more glass jars if you are working with sugary tea

## Yield before processing/drying/curing

As many SCOBY's as you have jars with kombucha or kombucha/tea if all goes well. They will grow the same size and shape as the diameter of the jar you grown them in. 

## Method

1. **Create a sterile environmet**

	- Wash your hands with soap for at least 20 seconds
	- Sterilize all your tools with 95% denatured alcohol
	- If you don't have alcohol: sterilize with hot water. Don't put cold glass inside hot water! It will break. Heat up slowly. 

1. **Option 1: the simple version**

	- Put the kombucha in a sterilized jar
	- Seal them with a coffee filter and a rubber band to prevent fruit flies from going in. You don't want their larvae in your SCOBY
	- Put it on a shelf in a warm place but away from direct sunlight, and leave it for 2-3 weeks, or until it has grown 5 mm thick (to use for paper) or closer to 10-15 mm thick, to grow for leather-like pellicles. 
	- Check regularly for (unusual growth). Ideally your SCOBY becomes a thick white-ish film floating on top of the liquid. But it takes many forms and can definitely look funny. Learn how to discriminate between a heathy SCOBY and fungal or yeast growth. The resources from [Kombucha Camp](https://www.kombuchakamp.com/kombucha-mold-information-and-pictures) are a good starting point. 

1. **Option 2: the deluxe version with sugary black tea**

	- Boil the water
	- Add the teabags and turn off the heat. Let the tea brew and let it cool all the way down to room temperature (so you don't kill the bacteria of the kombucha). 
	- Make sure all is sterile - maybe wash your hands again? 
	- Mix in the store-bought kombucha and stir
	- Distribute your kombucha/tea mix into the sterilized jars
	- Seal them with a coffee filter and a rubber band to prevent fruit flies from going in. You don't want their larvae in your SCOBY
	- Put it on a shelf in a warm place but away from direct sunlight, and leave it for 2-3 weeks, or until it has grown 5 mm thick (to use for paper) or closer to 10-15 mm thick, to grow for leather-like pellicles. 
	- Check regularly for unusual growth. Ideally your SCOBY becomes a thick white-ish film floating on top of the liquid. But it takes many forms and can definitely look funny. Learn how to discriminate between a heathy SCOBY and fungal or yeast growth. The resources from [Kombucha Camp](https://www.kombuchakamp.com/kombucha-mold-information-and-pictures) are a good starting point. 

1. **Use your SCOBY**

	- Use your SCOBY to make paper or leather (or kombucha tea) see [this recipe for Kombucha paper](https://class.textile-academy.org/2020/loes.bogers/files/recipes/kombuchapaper/)


### Drying/curing/growth process

[Free text]

- Mold depth and diameter: height = 20 cm or less, diameter = 10 cm or more
- Shrinkage thickness       N/A
- Shrinkage width/length    N/A


**Minimum wait time before releasing from mold**
2 weeks, or until it is 5 mm thick (to make paper) or 10-15 mm thick (or more) for leather. 

**Post-processing**

How to store your SCOBY for later use: 

- Never put it in the fridge
- Instead: learn to make a SCOBY hotel, and perform maintenance every 2-6 months, to keep growing for ever and ever and ever. Kombucha Camp has very good resources to learn this (see references). 
- Also learn how to trim and thin big SCOBY's to learn how to achieve optimal growth. 

**Further research needed on drying/curing/growth?**

Yes, there's a huge kombucha community out there. Get connected and learn all the ins and outs. 

### Process
![](../images/yourimage1.jpg)*Caption, Image credit, Year*
![](../images/yourimage2.jpg)*Caption, Image credit, Year*
![](../images/yourimage3.jpg)*Caption, Image credit, Year*
![](../images/yourimage4.jpg)*Caption, Image credit, Year*
![](../images/yourimage5.jpg)*Caption, Image credit, Year*

## Variations on this recipe

- Kombucha SCOBY can grow in many different liquids (wine, beer, green/black tea) that each give a different color to the SCOBY as well. Natural colorants can be added to the tea (such as hibiscus, beetroot etc). 
- Try out different treatments for the kombucha, such as coconut oil or other natural and essential oils.
- Research the use of growing mats and temperature controlled boxes to keep your SCOBY at 22 to 27 degrees Celcius for optimal growth and the smallest chance at mold formation. 
- **The NOMA guide to fermentation** is a great resource on microbial growth for safe human consumption that describes how you can make a fermentation chamber form a styrofoam cooler. 


### Cultural origins of this recipe

[Free text]

**Needs further research?**   Yes/No/Not sure

[Notes]

### This recipe draws together information from these other recipes

- **How to Start Brewing Kombucha Without a SCOBY** by Kathleen Quiring, for Becoming Peculiar, 6 November 2013: [link](http://becomingpeculiar.com/how-to-start-brewing-kombucha-without-a-scoby/)
- **How to Grow a Kombucha SCOBY from Bottled Komucha** by Carol Lovett, for Ditch the Wheat, n.d. [link](https://ditchthewheat.com/how-to-grow-a-kombucha-scoby-from-bottled-kombucha/)
- **How to Grow a Kombucha SCOBY** Kristen Michaelis, 2 February 2018:[link](https://www.foodrenegade.com/how-to-grow-a-kombucha-scoby/)

### Known concerns and contestations\*

Yes/No/Needs further research

[Describe them here free text]


### Sustainability tags

- Renewable ingredients: yes/no/needs further research
- Vegan: yes/no/needs further research
- Made of by-products or waste:  yes/no/needs further research
- Biocompostable final product:  yes/no/needs further research
- Re-use: [free text]

Needs further research?:  Yes/No/Not sure

[Notes]

## Material properties

### Comparative qualities

[150 words]

### Technical and sensory properties

- **Strength**: fragile/medium/strong/variable
- **Hardness**: rigid/resilient/flexible/variable
- **Transparency**: opaque/translucent/transparent/variable
- **Glossiness**: glossy/matt/satin/variable
- **Weight**: light/medium/heavy
- **Structure**: closed/open/variable
- **Texture**: rough/medium/smooth/variable
- **Temperature**: cool/medium/warm/variable
- **Shape memory**: low/medium/high/variable
- **Odor**: none/moderate/strong/variable
- **Stickiness**: low/medium/high/variable
- **Weather resistance:** poor/medium/high/needs further research
- **Acoustic properties:** absorbing/reflecting/needs further research
- **Anti-bacterial:** yes/no/needs further research
- **Non-allergenic:** yes/no/needs further research
- **Electrical properties:** yes/no/needs further research
- **Heat resistance:** low/medium/high/needs further research
- **Water resistance:** low/water resistant/waterproof/needs further research
- **Chemical resistance:** low/medium/high/needs further research
- **Scratch resistance:** poor/moderate/high/needs further research
- **Surface friction:** sliding/medium/braking/variable
- **Color modifiers:** alkaline/acidic/copper/iron/none 


## About this entry

### Maker of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 20-03-2020-20-03-2020

### Environmental conditions

- Humidity:  not sure
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? 

Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

Approx. 3,15 Euros for a yield of initially one, but eventually infinite SCOBYs if kept alive with more sugar and tea or other nutrient. 

## Copyright information

Techniques for growing kombucha SCOBY are documented widely and considered something of an oral culture that may be 200 to 2000 years. Although none can really claim the intellectual rights to such an old recipe, references used are listed below. This information is in the public domain. 

##References

- **How to Start Brewing Kombucha Without a SCOBY** by Kathleen Quiring, for Becoming Peculiar, 6 November 2013: [link](http://becomingpeculiar.com/how-to-start-brewing-kombucha-without-a-scoby/)
- **How to Grow a Kombucha SCOBY from Bottled Komucha** by Carol Lovett, for Ditch the Wheat, n.d. [link](https://ditchthewheat.com/how-to-grow-a-kombucha-scoby-from-bottled-kombucha/)
- **How to Grow a Kombucha SCOBY** Kristen Michaelis, 2 February 2018: [link](https://www.foodrenegade.com/how-to-grow-a-kombucha-scoby/)
- **Kombucha Mold Information and Pictures** by Kombucha CAmp, n.d. [link](https://www.kombuchakamp.com/kombucha-mold-information-and-pictures)
- **SCOBY hotel video quick tip** by Kombucha Camp, n.d. [link](https://www.kombuchakamp.com/scoby-hotel-video-quick-tip)
- **SCOBY hotel maintenance** by Kombucha Camp, n.d. [link](https://www.kombuchakamp.com/scoby-hotel-maintenance)
- **How to Trim SCOBYS: Kombucha Care** by Kombucha Camp, n.d. [link](https://www.kombuchakamp.com/trim-scobys-kombucha-care)
- **The NOMA guide to Fermentation** by René Redzepi and David Zilber, Foundations of Flavour 2018. 

### Images of final product

![](../images/yourimage1.jpg)*Caption, Image credit, Year*

![](../images/yourimage2.jpg)*Caption, Image credit, Year*

![](../images/yourimage3.jpg)*Caption, Image credit, Year*
